import React from 'react';
export default function NestWifiRouterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M346-172q-60 0-107.5-37.5T176-306h608q-15 59-62.5 96.5T614-172zM173-328q-1-5-1-9v-277q0-72 51-123t123-51h268q72 0 123 51t51 123v277q0 4-1 9z" })));
}
